/* 09/02/2017  19:19 */

#idMinisitio{font-size: 16px; margin-top: -30px; margin-bottom: -30px;}
#idMinisitio #sync1{ padding: 0 3.5em; }
#idMinisitio #sync1 .owl-buttons{}
#idMinisitio #sync1 .owl-buttons div{position: absolute; top: 50%; width: 2em;height: 2em; background: #616161; border-radius: 50%; text-align: center; color: #fff; font-size: 1em; line-height: 2em;}
#idMinisitio #sync1 .owl-buttons .owl-prev{left: 0.5em}
#idMinisitio #sync1 .owl-buttons .owl-next{right: 0.5em}
#idMinisitio #sync1 .owl-buttons .owl-prev:after{ font-family: 'FontAwesome'; content: "\f053";}
#idMinisitio #sync1 .owl-buttons .owl-next:after{ font-family: 'FontAwesome'; content: "\f054";}
#idMinisitio #sync1 .owl-item .item img {margin: 0 auto; display: block;}
#idMinisitio #sync2 {min-height: 150px;}
#idMinisitio #sync2 .owl-item {margin-left: 10px;margin-right: 10px;cursor: pointer;opacity: 0.5;}
#idMinisitio #sync2 .owl-item .item img {margin: 0 auto; display: block;}
#idMinisitio #sync2 .owl-item.synced {opacity: 1;}

#idMinisitio .btn-group{margin-bottom: 5px;}
#idMinisitio .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){border-top-right-radius: 0; border-bottom-right-radius: 0;}
#idMinisitio .btn-group>.btn{background: #ffd300; color: #000; width: 110px; padding: 7px; position: relative; box-sizing: border-box; transition: all 500ms ease;}
#idMinisitio .btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle){border-radius: 0;}
#idMinisitio .btn-group>.btn:last-child:not(:first-child){border-top-left-radius: 0;border-bottom-left-radius: 0;}

#idMinisitio .btn_ver_mas{margin-top: 5px; margin-bottom: 20px; width: 100%; margin-left:auto; margin-right: auto;}

#idMinisitio .btn_ver_mas .col-md-7 > div{text-align: right; margin-right: -20px;}
@media all and (max-width: 543px) {
	#idMinisitio .btn_ver_mas .col-md-7 > div{text-align:center;}
}

#idMinisitio .btn_ver_mas .col-md-5 > div{text-align: right; margin-right: 40px;}
@media all and (max-width: 543px) {
	#idMinisitio .btn_ver_mas .col-md-5 > div{text-align: center;margin-top: 10px;margin-right: 0;margin-left: 2px;width: 104%;}
}

#idMinisitio .ver_mas{border: none; background: #ffd300 !important; color: #000 !important; padding: 7px; width: 200px; border-radius: 5px; position: relative; box-sizing: border-box; transition: all 500ms ease;}
#idMinisitio .ver_mas:before, #idMinisitio .btn-group>.btn:before{content:'';position: absolute;top: 0px;left: 0px;width: 0px;height: 42px;background: ;border-radius: 5px;transition: all 2s ease;}
#idMinisitio .ver_mas:hover, #idMinisitio .btn-group>.btn:hover{background: rgba(0,0,0,0);color: #000; box-shadow: inset 0 0 0 3px #ffd300; }
#idMinisitio a{text-decoration: none;color:#000;}